<div class="col-sm-12">
    <div class="panel panel-primary">
        <div class="panel-heading">
            <h4 class="panel-title">
                Data Objek
            </h4>
        </div>
        <div class="panel-body">
            <div class="row" style="overflow: auto;">
                <table class="table table-condensed table-bordered cf tableDaftar" style="font-size: 11px; color:black">
                    <thead class="cf" style="background-color: blue">
                        <tr class="bg-blue">
                            <th style="background-color: #00BCA4; color: white; text-align: center;">No</th>
                            <th style="background-color: #00BCA4; color: white; text-align: center;">Nama</th>
                            <th style="background-color: #00BCA4; color: white; text-align: center;">Alamat</th>
                            <th style="background-color: #00BCA4; color: white; text-align: center;">Kode Rekening</th>
                            <th style="background-color: #00BCA4; color: white; text-align: center;">Nama Rekening</th>
                        </tr>
                    </thead>
                    <tbody id="body_grid">
                    </tbody>
                    <tfoot>
                        <tr>
                            <td colspan="5" class="text-center">
                                <div class="row">
                                    <div class="col-sm-3 text-left">
                                        <span class="hiddene">
                                            <select id="rows" class="form-control" style="width: 30%" onchange="calldatagrid(1)">
                                                <option value="10">10</option>
                                                <option value="20">20</option>
                                                <option value="30">30</option>
                                                <option value="40">40</option>
                                                <option value="50">50</option>
                                            </select>
                                        </span>
                                    </div>
                                    <div class="col-sm-6" style="text-align: center">
                                        <center>
                                            <div id="paginatore"></div>
                                            <input type="hidden" id="page" value="1">
                                        </center>
                                    </div>
                                    <div class="col-sm-3 text-right">
                                        <span class="hiddene">
                                            <p>
                                                <b style="font-size: 13px; color: orangered"><span id="awaldata"></span> s/d <span id="akhirdata"></span> Dari <span id="total_data"></span> Data</b>
                                            </p>
                                        </span>
                                    </div>
                                </div>
                            </td>
                        </tr>
                    </tfoot>
                </table>
            </div>
        </div>
    </div>
</div>